Upstream information

CVE-2012-0037 at MITRE

Description

Redland Raptor (aka libraptor) before 2.0.7, as used by OpenOffice 3.3 and 3.4 Beta, LibreOffice before 3.4.6 and 3.5.x before 3.5.1, and other products, allows user-assisted remote attackers to read arbitrary files via a crafted XML external entity (XXE) declaration and reference in an RDF document.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entries: 37195, 734781 [VERIFIED], 740453 [RESOLVED / FIXED], 745298 [RESOLVED / UPSTREAM]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
  • libraptor2-0 >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Desktop 12 GA libraptor2-0
SUSE Linux Enterprise Desktop 12 SP1
  • libraptor2-0 >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA libraptor2-0
SUSE Linux Enterprise Desktop 12 SP2
  • libraptor2-0 >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libraptor2-0
SUSE Linux Enterprise Desktop 12 SP3
  • libraptor2-0 >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libraptor2-0
SUSE Linux Enterprise Module for Desktop Applications 15
  • libraptor-devel >= 2.0.15-1.42
  • libraptor2-0 >= 2.0.15-1.42
  • raptor >= 2.0.15-1.42
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA libraptor-devel
SUSE Linux Enterprise Server 11 SP1
  • libraptor1 >= 1.4.18-28.23.2
Patchnames:
slessp1-libraptor-devel
SUSE Linux Enterprise Server 11 SP2
  • libraptor1 >= 1.4.18-28.23.2
Patchnames:
slessp1-libraptor-devel
SUSE Linux Enterprise Server 12
  • libraptor2-0 >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Server 12 GA libraptor2-0
SUSE Linux Enterprise Server 12 SP1
  • libraptor2-0 >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA libraptor2-0
SUSE Linux Enterprise Server 12 SP2
  • libraptor2-0 >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libraptor2-0
SUSE Linux Enterprise Server 12 SP3
  • libraptor2-0 >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libraptor2-0
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libraptor2-0 >= 2.0.10-3.63
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libraptor2-0
SUSE Linux Enterprise Software Development Kit 12
  • libraptor-devel >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA libraptor-devel
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libraptor-devel >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libraptor-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libraptor-devel >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libraptor-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libraptor-devel >= 2.0.10-3.67
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libraptor-devel
SUSE Linux Enterprise Workstation Extension 12
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 GA raptor
SUSE Linux Enterprise Workstation Extension 12 SP1
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA raptor
SUSE Linux Enterprise Workstation Extension 12 SP2
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA raptor
SUSE Linux Enterprise Workstation Extension 12 SP3
  • raptor >= 2.0.10-3.67
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA raptor
SUSE Linux Enterprise Software Development Kit 11 SP1
SUSE Linux Enterprise Software Development Kit 11 SP2
  • libreoffice >= 3.4.5.5-0.3.1
  • libreoffice-base >= 3.4.5.5-0.3.1
  • libreoffice-base-drivers-postgresql >= 3.4.5.5-0.3.1
  • libreoffice-base-extensions >= 3.4.5.5-0.3.1
  • libreoffice-branding-upstream >= 3.4.5.5-0.3.1
  • libreoffice-calc >= 3.4.5.5-0.3.1
  • libreoffice-calc-extensions >= 3.4.5.5-0.3.1
  • libreoffice-draw >= 3.4.5.5-0.3.1
  • libreoffice-draw-extensions >= 3.4.5.5-0.3.1
  • libreoffice-filters-optional >= 3.4.5.5-0.3.1
  • libreoffice-gnome >= 3.4.5.5-0.3.1
  • libreoffice-help-cs >= 3.4.5.5-0.3.1
  • libreoffice-help-da >= 3.4.5.5-0.3.1
  • libreoffice-help-de >= 3.4.5.5-0.3.1
  • libreoffice-help-en-GB >= 3.4.5.5-0.3.1
  • libreoffice-help-en-US >= 3.4.5.5-0.3.1
  • libreoffice-help-es >= 3.4.5.5-0.3.1
  • libreoffice-help-fr >= 3.4.5.5-0.3.1
  • libreoffice-help-gu-IN >= 3.4.5.5-0.3.1
  • libreoffice-help-hi-IN >= 3.4.5.5-0.3.1
  • libreoffice-help-hu >= 3.4.5.5-0.3.1
  • libreoffice-help-it >= 3.4.5.5-0.3.1
  • libreoffice-help-ja >= 3.4.5.5-0.3.1
  • libreoffice-help-ko >= 3.4.5.5-0.3.1
  • libreoffice-help-nl >= 3.4.5.5-0.3.1
  • libreoffice-help-pl >= 3.4.5.5-0.3.1
  • libreoffice-help-pt >= 3.4.5.5-0.3.1
  • libreoffice-help-pt-BR >= 3.4.5.5-0.3.1
  • libreoffice-help-ru >= 3.4.5.5-0.3.1
  • libreoffice-help-sv >= 3.4.5.5-0.3.1
  • libreoffice-help-zh-CN >= 3.4.5.5-0.3.1
  • libreoffice-help-zh-TW >= 3.4.5.5-0.3.1
  • libreoffice-icon-themes >= 3.4.5.5-0.3.1
  • libreoffice-impress >= 3.4.5.5-0.3.1
  • libreoffice-impress-extensions >= 3.4.5.5-0.3.1
  • libreoffice-kde >= 3.4.5.5-0.3.1
  • libreoffice-kde4 >= 3.4.5.5-0.3.1
  • libreoffice-l10n-af >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ar >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ca >= 3.4.5.5-0.3.1
  • libreoffice-l10n-cs >= 3.4.5.5-0.3.1
  • libreoffice-l10n-da >= 3.4.5.5-0.3.1
  • libreoffice-l10n-de >= 3.4.5.5-0.3.1
  • libreoffice-l10n-el >= 3.4.5.5-0.3.1
  • libreoffice-l10n-en-GB >= 3.4.5.5-0.3.1
  • libreoffice-l10n-es >= 3.4.5.5-0.3.1
  • libreoffice-l10n-fi >= 3.4.5.5-0.3.1
  • libreoffice-l10n-fr >= 3.4.5.5-0.3.1
  • libreoffice-l10n-gu-IN >= 3.4.5.5-0.3.1
  • libreoffice-l10n-hi-IN >= 3.4.5.5-0.3.1
  • libreoffice-l10n-hu >= 3.4.5.5-0.3.1
  • libreoffice-l10n-it >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ja >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ko >= 3.4.5.5-0.3.1
  • libreoffice-l10n-nb >= 3.4.5.5-0.3.1
  • libreoffice-l10n-nl >= 3.4.5.5-0.3.1
  • libreoffice-l10n-nn >= 3.4.5.5-0.3.1
  • libreoffice-l10n-pl >= 3.4.5.5-0.3.1
  • libreoffice-l10n-prebuilt >= 3.4.5.5-0.3.1
  • libreoffice-l10n-pt >= 3.4.5.5-0.3.1
  • libreoffice-l10n-pt-BR >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ru >= 3.4.5.5-0.3.1
  • libreoffice-l10n-sk >= 3.4.5.5-0.3.1
  • libreoffice-l10n-sv >= 3.4.5.5-0.3.1
  • libreoffice-l10n-xh >= 3.4.5.5-0.3.1
  • libreoffice-l10n-zh-CN >= 3.4.5.5-0.3.1
  • libreoffice-l10n-zh-TW >= 3.4.5.5-0.3.1
  • libreoffice-l10n-zu >= 3.4.5.5-0.3.1
  • libreoffice-mailmerge >= 3.4.5.5-0.3.1
  • libreoffice-math >= 3.4.5.5-0.3.1
  • libreoffice-mono >= 3.4.5.5-0.3.1
  • libreoffice-officebean >= 3.4.5.5-0.3.1
  • libreoffice-pyuno >= 3.4.5.5-0.3.1
  • libreoffice-sdk >= 3.4.5.5-0.3.1
  • libreoffice-testtool >= 3.4.5.5-0.3.1
  • libreoffice-writer >= 3.4.5.5-0.3.1
  • libreoffice-writer-extensions >= 3.4.5.5-0.3.1
Builds
SAT Patch Nr: 6003
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Desktop 11 SP2
  • libreoffice >= 3.4.5.5-0.3.1
  • libreoffice-base >= 3.4.5.5-0.3.1
  • libreoffice-base-drivers-postgresql >= 3.4.5.5-0.3.1
  • libreoffice-base-extensions >= 3.4.5.5-0.3.1
  • libreoffice-calc >= 3.4.5.5-0.3.1
  • libreoffice-calc-extensions >= 3.4.5.5-0.3.1
  • libreoffice-draw >= 3.4.5.5-0.3.1
  • libreoffice-draw-extensions >= 3.4.5.5-0.3.1
  • libreoffice-filters-optional >= 3.4.5.5-0.3.1
  • libreoffice-gnome >= 3.4.5.5-0.3.1
  • libreoffice-help-cs >= 3.4.5.5-0.3.1
  • libreoffice-help-da >= 3.4.5.5-0.3.1
  • libreoffice-help-de >= 3.4.5.5-0.3.1
  • libreoffice-help-en-GB >= 3.4.5.5-0.3.1
  • libreoffice-help-en-US >= 3.4.5.5-0.3.1
  • libreoffice-help-es >= 3.4.5.5-0.3.1
  • libreoffice-help-fr >= 3.4.5.5-0.3.1
  • libreoffice-help-gu-IN >= 3.4.5.5-0.3.1
  • libreoffice-help-hi-IN >= 3.4.5.5-0.3.1
  • libreoffice-help-hu >= 3.4.5.5-0.3.1
  • libreoffice-help-it >= 3.4.5.5-0.3.1
  • libreoffice-help-ja >= 3.4.5.5-0.3.1
  • libreoffice-help-ko >= 3.4.5.5-0.3.1
  • libreoffice-help-nl >= 3.4.5.5-0.3.1
  • libreoffice-help-pl >= 3.4.5.5-0.3.1
  • libreoffice-help-pt >= 3.4.5.5-0.3.1
  • libreoffice-help-pt-BR >= 3.4.5.5-0.3.1
  • libreoffice-help-ru >= 3.4.5.5-0.3.1
  • libreoffice-help-sv >= 3.4.5.5-0.3.1
  • libreoffice-help-zh-CN >= 3.4.5.5-0.3.1
  • libreoffice-help-zh-TW >= 3.4.5.5-0.3.1
  • libreoffice-icon-themes >= 3.4.5.5-0.3.1
  • libreoffice-impress >= 3.4.5.5-0.3.1
  • libreoffice-impress-extensions >= 3.4.5.5-0.3.1
  • libreoffice-kde >= 3.4.5.5-0.3.1
  • libreoffice-kde4 >= 3.4.5.5-0.3.1
  • libreoffice-l10n-af >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ar >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ca >= 3.4.5.5-0.3.1
  • libreoffice-l10n-cs >= 3.4.5.5-0.3.1
  • libreoffice-l10n-da >= 3.4.5.5-0.3.1
  • libreoffice-l10n-de >= 3.4.5.5-0.3.1
  • libreoffice-l10n-en-GB >= 3.4.5.5-0.3.1
  • libreoffice-l10n-es >= 3.4.5.5-0.3.1
  • libreoffice-l10n-fi >= 3.4.5.5-0.3.1
  • libreoffice-l10n-fr >= 3.4.5.5-0.3.1
  • libreoffice-l10n-gu-IN >= 3.4.5.5-0.3.1
  • libreoffice-l10n-hi-IN >= 3.4.5.5-0.3.1
  • libreoffice-l10n-hu >= 3.4.5.5-0.3.1
  • libreoffice-l10n-it >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ja >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ko >= 3.4.5.5-0.3.1
  • libreoffice-l10n-nb >= 3.4.5.5-0.3.1
  • libreoffice-l10n-nl >= 3.4.5.5-0.3.1
  • libreoffice-l10n-nn >= 3.4.5.5-0.3.1
  • libreoffice-l10n-pl >= 3.4.5.5-0.3.1
  • libreoffice-l10n-pt >= 3.4.5.5-0.3.1
  • libreoffice-l10n-pt-BR >= 3.4.5.5-0.3.1
  • libreoffice-l10n-ru >= 3.4.5.5-0.3.1
  • libreoffice-l10n-sk >= 3.4.5.5-0.3.1
  • libreoffice-l10n-sv >= 3.4.5.5-0.3.1
  • libreoffice-l10n-xh >= 3.4.5.5-0.3.1
  • libreoffice-l10n-zh-CN >= 3.4.5.5-0.3.1
  • libreoffice-l10n-zh-TW >= 3.4.5.5-0.3.1
  • libreoffice-l10n-zu >= 3.4.5.5-0.3.1
  • libreoffice-mailmerge >= 3.4.5.5-0.3.1
  • libreoffice-math >= 3.4.5.5-0.3.1
  • libreoffice-mono >= 3.4.5.5-0.3.1
  • libreoffice-officebean >= 3.4.5.5-0.3.1
  • libreoffice-pyuno >= 3.4.5.5-0.3.1
  • libreoffice-writer >= 3.4.5.5-0.3.1
  • libreoffice-writer-extensions >= 3.4.5.5-0.3.1
Builds
SAT Patch Nr: 6003
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • libreoffice >= 3.4.5.5-0.7.1
  • libreoffice-af >= 3.4.5.5-0.7.1
  • libreoffice-ar >= 3.4.5.5-0.7.1
  • libreoffice-ca >= 3.4.5.5-0.7.1
  • libreoffice-cs >= 3.4.5.5-0.7.1
  • libreoffice-da >= 3.4.5.5-0.7.1
  • libreoffice-de >= 3.4.5.5-0.7.1
  • libreoffice-el >= 3.4.5.5-0.7.1
  • libreoffice-en-GB >= 3.4.5.5-0.7.1
  • libreoffice-es >= 3.4.5.5-0.7.1
  • libreoffice-fi >= 3.4.5.5-0.7.1
  • libreoffice-fr >= 3.4.5.5-0.7.1
  • libreoffice-galleries >= 3.4.5.5-0.7.1
  • libreoffice-gnome >= 3.4.5.5-0.7.1
  • libreoffice-gu-IN >= 3.4.5.5-0.7.1
  • libreoffice-hi-IN >= 3.4.5.5-0.7.1
  • libreoffice-hu >= 3.4.5.5-0.7.1
  • libreoffice-it >= 3.4.5.5-0.7.1
  • libreoffice-ja >= 3.4.5.5-0.7.1
  • libreoffice-kde >= 3.4.5.5-0.7.1
  • libreoffice-ko >= 3.4.5.5-0.7.1
  • libreoffice-mono >= 3.4.5.5-0.7.1
  • libreoffice-nb >= 3.4.5.5-0.7.1
  • libreoffice-nl >= 3.4.5.5-0.7.1
  • libreoffice-nn >= 3.4.5.5-0.7.1
  • libreoffice-pl >= 3.4.5.5-0.7.1
  • libreoffice-pt-BR >= 3.4.5.5-0.7.1
  • libreoffice-ru >= 3.4.5.5-0.7.1
  • libreoffice-sk >= 3.4.5.5-0.7.1
  • libreoffice-sv >= 3.4.5.5-0.7.1
  • libreoffice-xh >= 3.4.5.5-0.7.1
  • libreoffice-zh-CN >= 3.4.5.5-0.7.1
  • libreoffice-zh-TW >= 3.4.5.5-0.7.1
  • libreoffice-zu >= 3.4.5.5-0.7.1
Builds
ZYPP Patch Nr: 8022
SLE SDK 10 SP4 for X86-64
SLE SDK 10 SP4 for x86
  • libreoffice >= 3.4.5.5-0.7.1
  • libreoffice-cs >= 3.4.5.5-0.7.1
  • libreoffice-de >= 3.4.5.5-0.7.1
  • libreoffice-es >= 3.4.5.5-0.7.1
  • libreoffice-fr >= 3.4.5.5-0.7.1
  • libreoffice-galleries >= 3.4.5.5-0.7.1
  • libreoffice-gnome >= 3.4.5.5-0.7.1
  • libreoffice-hu >= 3.4.5.5-0.7.1
  • libreoffice-it >= 3.4.5.5-0.7.1
  • libreoffice-ja >= 3.4.5.5-0.7.1
  • libreoffice-kde >= 3.4.5.5-0.7.1
  • libreoffice-mono >= 3.4.5.5-0.7.1
  • libreoffice-pl >= 3.4.5.5-0.7.1
  • libreoffice-pt-BR >= 3.4.5.5-0.7.1
  • libreoffice-sk >= 3.4.5.5-0.7.1
  • libreoffice-zh-CN >= 3.4.5.5-0.7.1
  • libreoffice-zh-TW >= 3.4.5.5-0.7.1
Builds
ZYPP Patch Nr: 8022
SUSE Linux Enterprise Software Development Kit 11 SP1
SUSE Linux Enterprise Software Development Kit 11 SP2
  • libraptor-devel >= 1.4.18-28.23.2
  • raptor >= 1.4.18-28.23.2
SAT Patch Nr: 5836
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Desktop 11 SP2
  • libraptor1 >= 1.4.18-28.23.2
  • raptor >= 1.4.18-28.23.2
SAT Patch Nr: 5836
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
SUSE Linux Enterprise Server 11 SP2
  • libraptor1 >= 1.4.18-28.23.2
SAT Patch Nr: 5836
openSUSE 11.4
  • libreoffice >= 3.4.5.5-97.1
  • libreoffice-base >= 3.4.5.5-97.1
  • libreoffice-base-debuginfo >= 3.4.5.5-97.1
  • libreoffice-base-drivers-mysql >= 3.4.5.5-97.1
  • libreoffice-base-drivers-mysql-debuginfo >= 3.4.5.5-97.1
  • libreoffice-base-drivers-postgresql >= 3.4.5.5-97.1
  • libreoffice-base-drivers-postgresql-debuginfo >= 3.4.5.5-97.1
  • libreoffice-base-extensions >= 3.4.5.5-97.1
  • libreoffice-branding-upstream >= 3.4.5.5-97.1
  • libreoffice-calc >= 3.4.5.5-97.1
  • libreoffice-calc-debuginfo >= 3.4.5.5-97.1
  • libreoffice-calc-extensions >= 3.4.5.5-97.1
  • libreoffice-debuginfo >= 3.4.5.5-97.1
  • libreoffice-debugsource >= 3.4.5.5-97.1
  • libreoffice-draw >= 3.4.5.5-97.1
  • libreoffice-draw-extensions >= 3.4.5.5-97.1
  • libreoffice-draw-extensions-debuginfo >= 3.4.5.5-97.1
  • libreoffice-filters-optional >= 3.4.5.5-97.1
  • libreoffice-filters-optional-debuginfo >= 3.4.5.5-97.1
  • libreoffice-gnome >= 3.4.5.5-97.1
  • libreoffice-gnome-debuginfo >= 3.4.5.5-97.1
  • libreoffice-help-cs >= 3.4.5.5-97.1
  • libreoffice-help-da >= 3.4.5.5-97.1
  • libreoffice-help-de >= 3.4.5.5-97.1
  • libreoffice-help-en-GB >= 3.4.5.5-97.1
  • libreoffice-help-en-US >= 3.4.5.5-97.1
  • libreoffice-help-en-ZA >= 3.4.5.5-97.1
  • libreoffice-help-es >= 3.4.5.5-97.1
  • libreoffice-help-et >= 3.4.5.5-97.1
  • libreoffice-help-fr >= 3.4.5.5-97.1
  • libreoffice-help-gl >= 3.4.5.5-97.1
  • libreoffice-help-group1 >= 3.4.5.5-97.1
  • libreoffice-help-group2 >= 3.4.5.5-97.1
  • libreoffice-help-group3 >= 3.4.5.5-97.1
  • libreoffice-help-group4 >= 3.4.5.5-97.1
  • libreoffice-help-group5 >= 3.4.5.5-97.1
  • libreoffice-help-gu-IN >= 3.4.5.5-97.1
  • libreoffice-help-hi-IN >= 3.4.5.5-97.1
  • libreoffice-help-hu >= 3.4.5.5-97.1
  • libreoffice-help-it >= 3.4.5.5-97.1
  • libreoffice-help-ja >= 3.4.5.5-97.1
  • libreoffice-help-km >= 3.4.5.5-97.1
  • libreoffice-help-ko >= 3.4.5.5-97.1
  • libreoffice-help-nl >= 3.4.5.5-97.1
  • libreoffice-help-pl >= 3.4.5.5-97.1
  • libreoffice-help-pt >= 3.4.5.5-97.1
  • libreoffice-help-pt-BR >= 3.4.5.5-97.1
  • libreoffice-help-ru >= 3.4.5.5-97.1
  • libreoffice-help-sl >= 3.4.5.5-97.1
  • libreoffice-help-sv >= 3.4.5.5-97.1
  • libreoffice-help-zh-CN >= 3.4.5.5-97.1
  • libreoffice-help-zh-TW >= 3.4.5.5-97.1
  • libreoffice-icon-theme-crystal >= 3.4.5.5-14.1
  • libreoffice-icon-theme-galaxy >= 3.4.5.5-14.1
  • libreoffice-icon-theme-hicontrast >= 3.4.5.5-14.1
  • libreoffice-icon-theme-oxygen >= 3.4.5.5-14.1
  • libreoffice-icon-theme-tango >= 3.4.5.5-14.1
  • libreoffice-icon-themes >= 3.4.5.5-14.1
  • libreoffice-icon-themes-prebuilt >= 3.4.5.5-97.1
  • libreoffice-impress >= 3.4.5.5-97.1
  • libreoffice-impress-debuginfo >= 3.4.5.5-97.1
  • libreoffice-impress-extensions >= 3.4.5.5-97.1
  • libreoffice-impress-extensions-debuginfo >= 3.4.5.5-97.1
  • libreoffice-kde >= 3.4.5.5-97.1
  • libreoffice-kde-debuginfo >= 3.4.5.5-97.1
  • libreoffice-kde4 >= 3.4.5.5-97.1
  • libreoffice-kde4-debuginfo >= 3.4.5.5-97.1
  • libreoffice-l10n >= 3.4.5.5-122.1
  • libreoffice-l10n-af >= 3.4.5.5-122.1
  • libreoffice-l10n-ar >= 3.4.5.5-122.1
  • libreoffice-l10n-be-BY >= 3.4.5.5-122.1
  • libreoffice-l10n-bg >= 3.4.5.5-122.1
  • libreoffice-l10n-br >= 3.4.5.5-122.1
  • libreoffice-l10n-ca >= 3.4.5.5-122.1
  • libreoffice-l10n-cs >= 3.4.5.5-122.1
  • libreoffice-l10n-cy >= 3.4.5.5-122.1
  • libreoffice-l10n-da >= 3.4.5.5-122.1
  • libreoffice-l10n-de >= 3.4.5.5-122.1
  • libreoffice-l10n-el >= 3.4.5.5-122.1
  • libreoffice-l10n-en-GB >= 3.4.5.5-122.1
  • libreoffice-l10n-en-ZA >= 3.4.5.5-122.1
  • libreoffice-l10n-es >= 3.4.5.5-122.1
  • libreoffice-l10n-et >= 3.4.5.5-122.1
  • libreoffice-l10n-fi >= 3.4.5.5-122.1
  • libreoffice-l10n-fr >= 3.4.5.5-122.1
  • libreoffice-l10n-ga >= 3.4.5.5-122.1
  • libreoffice-l10n-gl >= 3.4.5.5-122.1
  • libreoffice-l10n-gu-IN >= 3.4.5.5-122.1
  • libreoffice-l10n-he >= 3.4.5.5-122.1
  • libreoffice-l10n-hi-IN >= 3.4.5.5-122.1
  • libreoffice-l10n-hr >= 3.4.5.5-122.1
  • libreoffice-l10n-hu >= 3.4.5.5-122.1
  • libreoffice-l10n-it >= 3.4.5.5-122.1
  • libreoffice-l10n-ja >= 3.4.5.5-122.1
  • libreoffice-l10n-ka >= 3.4.5.5-122.1
  • libreoffice-l10n-km >= 3.4.5.5-122.1
  • libreoffice-l10n-ko >= 3.4.5.5-122.1
  • libreoffice-l10n-lt >= 3.4.5.5-122.1
  • libreoffice-l10n-mk >= 3.4.5.5-122.1
  • libreoffice-l10n-nb >= 3.4.5.5-122.1
  • libreoffice-l10n-nl >= 3.4.5.5-122.1
  • libreoffice-l10n-nn >= 3.4.5.5-122.1
  • libreoffice-l10n-nr >= 3.4.5.5-122.1
  • libreoffice-l10n-pa-IN >= 3.4.5.5-122.1
  • libreoffice-l10n-pl >= 3.4.5.5-122.1
  • libreoffice-l10n-prebuilt >= 3.4.5.5-97.1
  • libreoffice-l10n-pt >= 3.4.5.5-122.1
  • libreoffice-l10n-pt-BR >= 3.4.5.5-122.1
  • libreoffice-l10n-ru >= 3.4.5.5-122.1
  • libreoffice-l10n-rw >= 3.4.5.5-122.1
  • libreoffice-l10n-sh >= 3.4.5.5-122.1
  • libreoffice-l10n-sk >= 3.4.5.5-122.1
  • libreoffice-l10n-sl >= 3.4.5.5-122.1
  • libreoffice-l10n-sr >= 3.4.5.5-122.1
  • libreoffice-l10n-ss >= 3.4.5.5-122.1
  • libreoffice-l10n-st >= 3.4.5.5-122.1
  • libreoffice-l10n-sv >= 3.4.5.5-122.1
  • libreoffice-l10n-tg >= 3.4.5.5-122.1
  • libreoffice-l10n-th >= 3.4.5.5-122.1
  • libreoffice-l10n-tr >= 3.4.5.5-122.1
  • libreoffice-l10n-ts >= 3.4.5.5-122.1
  • libreoffice-l10n-uk >= 3.4.5.5-122.1
  • libreoffice-l10n-ve >= 3.4.5.5-122.1
  • libreoffice-l10n-vi >= 3.4.5.5-122.1
  • libreoffice-l10n-xh >= 3.4.5.5-122.1
  • libreoffice-l10n-zh-CN >= 3.4.5.5-122.1
  • libreoffice-l10n-zh-TW >= 3.4.5.5-122.1
  • libreoffice-l10n-zu >= 3.4.5.5-122.1
  • libreoffice-mailmerge >= 3.4.5.5-97.1
  • libreoffice-math >= 3.4.5.5-97.1
  • libreoffice-math-debuginfo >= 3.4.5.5-97.1
  • libreoffice-officebean >= 3.4.5.5-97.1
  • libreoffice-officebean-debuginfo >= 3.4.5.5-97.1
  • libreoffice-pyuno >= 3.4.5.5-97.1
  • libreoffice-pyuno-debuginfo >= 3.4.5.5-97.1
  • libreoffice-sdk >= 3.4.5.5-97.1
  • libreoffice-sdk-debuginfo >= 3.4.5.5-97.1
  • libreoffice-sdk-doc >= 3.4.5.5-97.1
  • libreoffice-testtool >= 3.4.5.5-97.1
  • libreoffice-testtool-debuginfo >= 3.4.5.5-97.1
  • libreoffice-writer >= 3.4.5.5-97.1
  • libreoffice-writer-debuginfo >= 3.4.5.5-97.1
  • libreoffice-writer-extensions >= 3.4.5.5-97.1
Patchnames:
openSUSE-2012-187
openSUSE Leap 15.0
  • libraptor2-0 >= 2.0.15-lp150.1.9
Patchnames:
openSUSE Leap 15.0 GA libraptor2-0
openSUSE Leap 42.1
  • libraptor2-0 >= 2.0.15-2.2
Patchnames:
openSUSE Leap 42.1 GA libraptor2-0
openSUSE Leap 42.2
  • libraptor2-0 >= 2.0.15-3.5
Patchnames:
openSUSE Leap 42.2 GA libraptor2-0
openSUSE Leap 42.3
  • libraptor2-0 >= 2.0.15-5.3
Patchnames:
openSUSE Leap 42.3 GA libraptor2-0
openSUSE Tumbleweed
  • libraptor-devel >= 2.0.15-2.8
  • libraptor2-0 >= 2.0.15-2.8
  • libraptor2-0-32bit >= 2.0.15-2.8
  • raptor >= 2.0.15-2.8
Patchnames:
openSUSE Tumbleweed GA libraptor-devel


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP1 raptor Released
SUSE Linux Enterprise SDK 11 SP1 raptor Released
SUSE Linux Enterprise Server 11 SP1 raptor Released
SUSE Linux Enterprise Server 11 SP1 LTSS raptor Released
SUSE Linux Enterprise Server for SAP AIO 11 SP1 raptor Released